package club.clubk.ktag.apps

import android.content.Context
import android.content.Intent
import club.clubk.ktag.apps.sharedservices.BaseSettingsActivity

class BleSettingsActivity : BaseSettingsActivity() {

    companion object {
        fun createIntent(context: Context): Intent {
            return BaseSettingsActivity.createIntent(context, R.xml.ble_settings_pref, BleSettingsActivity::class.java)
        }
    }
}
